html {  width: auto !important;  overflow-x: hidden !important;  -webkit-font-smoothing: antialiased !important;}
body {background:#f2f2ef;width: auto !important;overflow-x: hidden !important;font-family: "Arial",sans-serif;font-style: normal;font-size:16px; padding-bottom:30px;}
a {font-weight:bold;}
::selection {background: #582931; color:white;}
::-moz-selection {background: #582931; color:white;}
.right {float:right;margin-left:10px;}
#cta {background-image:url(/images/uploads/MAEPRally1-copy.jpg); background-size:cover; background-position:50% 50%; padding:50px 0; margin-top:20px; color:white;}
.btn {padding:10px; background-color:#60bc27; color:white; width:100%; border:1px solid #7AD641;}

/* Body Styles */
	#hero {background:#582931;border-bottom:#3a1f24 solid;}
	#intro {font-family: "freight-micro-pro",serif;font-style: normal;font-weight: 500;font-size:1.65em;margin-top:1em;}
	.intro {font-family: "freight-micro-pro",serif;font-style: normal;font-weight: 500;font-size:1.65em;margin-top:1em;}
	#history {background:#582931;color:white;padding:1em 0;margin-top:1em;}
	
/* Core Type */
	h1,h2,h3,h4 {font-family: "jaf-bernina-sans-condensed",sans-serif;font-style: normal;font-weight:600;}
	h1 {font-size:2em;color:#6CC049;border-bottom:1px solid;}
	 	  
/* Initiatives */
	.human-rights h1, .human-rights h2 {color:#F08421;}
	.southern-journeys h1, .southern-journeys h2 {color:#00A7E1;}
	.women-in-ag h1, .women-in-ag h2 {color:#d8ad00;}
	.leadership h1, .leadership h2 {color:#956DAE;}
	.embed-container {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; margin-bottom:5%;} 
	.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
	 
/* Gallery */
	.gallery {max-width:900px;margin:0 auto;}
	.gallery img {max-width:900px;margin:0 auto;display:block;}
	.gallery-controls {text-align:center;margin-top:2em;display:block;}
	
/* Lighthouse */
	.lighthouse {color:white;}
	.lighthouse h2 {text-transform:uppercase;}
	.lighthouse ul {list-style-type:none;padding-left:0;}
	.lighthouse a {color:#ddf7cd;}

/* News */
	.news-file {text-align:center;padding:1em;background:#5cd82e;}
	.news-file a {text-decoration:none;color:white;}
	.news-file:hover {background:#53b1f4;}
	.button-center {text-align:center;margin-top:1em;}

/* Hall of Fame */
	.fame-entry {right:15px;}

/* Header */
	.header-title h1 {color:#582931;text-transform:uppercase;letter-spacing:1px;font-size:26px;border-bottom:none;}
	#cta .header-title h1 {color:white;}

/* Nav */
	#nav {background:#ddf7cd;display:block;clear:both;}
	#nav a {color:white;font-family: "jaf-bernina-sans-condensed",sans-serif;font-style: normal;font-weight:600;font-size:18px;text-transform:uppercase;letter-spacing:1px;}
	#nav a:hover {text-decoration:none;}
	
/* Bootstrap Nav */
	.navbar {margin: 0;border-radius:0;}
	.navbar a {color:#fff;}
	.navbar-default {background-color:#60bc27;border:none;}
	.navbar-default .menu {display:none;}
	.navbar-nav {width:100%;}
	.navbar-nav > li {width:16.66%;text-align:center;margin-left:0;color:white;font-size:18px;}
	.navbar-nav > li a {color:white;} 
	.navbar-nav > li a:visited {color:white;}
	.navbar-default .navbar-nav>li>a {color:white;}
	.navbar-nav > li a:hover {color:white;background:#F47B22;} 

/* Dropdown */
	li.dropdown.open {background-color:#884A83;}
	ul.dropdown-menu {background-color:#884A83;min-width:100%;}
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {background-color:#884A83;border:none;}
	ul.dropdown-menu li {color:white;font-weight:bold;margin:0.5em 0;}

	
/* Responsive */
/* Large desktop */
@media (min-width: 1200px) { 
	
	/*.headtextcenter, .headtext {top:120px;}*/

	
	
	
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	


	
	
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
	#intro {font-size:1.3em;}
	
	
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	
	.embed-container {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 


/* Bootstrap Nav */
	.navbar-header {padding:2% 0 0;}
	.navbar-default .menu {display:inline-block;text-transform:uppercase;letter-spacing:2px;color:white;margin-bottom:0;padding:3.5% 0 2% 5%;}
	.navbar-nav li {width:100%;text-align:center;padding:12px 0;margin-left:0;}	
	.navbar-default .navbar-toggle .icon-bar {background-color:white;}
	.navbar-default .navbar-toggle {border:none;}	
	.navbar-nav > li {width:100%; text-align: left; padding-left:15px; }

	.right {float:none;clear:both;}
	
	.logo img {text-align:center;width:284px;margin:0 auto;}
	.header-title h1 {text-align:center;}
	
}